\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "O Lord my God"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r\maxima r\maxima r\breve d1 g1. bes2 a1
    r1 r2 d, es c g'2. a4 bes2 g f es d1^"A"
    r\longa r2 d es f g a bes1 a2 c a a2. g4 bes2 a g2. fis8 e fis2 g\breve^"B"
    r1 r2 g g bes a1
    r1 r2 g bes g d'1
    r2 a bes1 g2 c2. bes4 bes1 a2 bes1^"C"
    r2 f f d bes1
    r2 bes' bes f bes, c d4 e f1 e2 f f a g f\breve 
    r2 g bes\breve bes1 g1. g2 g1^"D"
    r2 g g g g1
    r2 a a a a1
    r2 a bes2. bes4 f1
    r2 a c2. c4 g2 bes1 a2 g1 fis^"E"
    r1 r2 a d2. c4 bes2 a bes g fis1
    r\breve r2 a bes1 g2 a2. g4 g1 fis2 g1
    r\breve r2 a bes1 g2 c2. bes4 a g a2 fis g2. f4 es d c2 f1 d es1. es2 d1
    r2 d f1 d2 g2. f4 es d es2 es d1 d2 d1 d2 d\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
nor let the world de -- ceive me with his glo -- ry most un -- true,
un -- _ _  true,
let not, O Lord, O migh -- ty God, let not thy mor -- _ _  tal foe,
let not the fiend,
let not the fiend,
 with all _ _  his craft, 
 with all his craft, 
thy ser -- vant o -- ver -- throw:
But to re -- sist, 
but to re -- sist, 
give for -- ti -- tude, give pa -- ti -- ence to en -- _ dure,
give con -- stan -- cy that al -- ways thine 
I may per -- se -- _ _  ver sure,
I may per -- se --  _ _ _ _  ver sure,
per -- se --  _ ver sure,
per -- se --  ver sure,
I may per -- se -- _ _ _ _   ver sure,
per -- se --  ver sure.
}


% Local Variables:
% coding: utf-8
% End












% expanding: words.ly
wordsone = \lyricmode{
%\set stanza = "1." 
%\set shortVocalName = "1."
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
nor let the world de -- ceive me with his glo -- ry most un -- true,
let not, O Lord, O migh -- ty God, let not thy mor -- tal foe,
let not the fiend with all his craft, thy ser -- vant o -- ver -- throw:
But to re -- sist, give for -- ti -- tude, give pa -- ti -- ence to en -- dure,
give con -- stan -- cy that al -- ways thine I may per -- se -- ver sure.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' d' {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

