\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "O Lord my God"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r\maxima r\maxima r\breve d1 g1. bes2 a1
    r1 r2 d, es c g'2. a4 bes2 g f es d1^"A"
    r\longa r2 d es f g a bes1 a2 c a a2. g4 bes2 a g2. fis8 e fis2 g\breve^"B"
    r1 r2 g g bes a1
    r1 r2 g bes g d'1
    r2 a bes1 g2 c2. bes4 bes1 a2 bes1^"C"
    r2 f f d bes1
    r2 bes' bes f bes, c d4 e f1 e2 f f a g f\breve 
    r2 g bes\breve bes1 g1. g2 g1^"D"
    r2 g g g g1
    r2 a a a a1
    r2 a bes2. bes4 f1
    r2 a c2. c4 g2 bes1 a2 g1 fis^"E"
    r1 r2 a d2. c4 bes2 a bes g fis1
    r\breve r2 a bes1 g2 a2. g4 g1 fis2 g1
    r\breve r2 a bes1 g2 c2. bes4 a g a2 fis g2. f4 es d c2 f1 d es1. es2 d1
    r2 d f1 d2 g2. f4 es d es2 es d1 d2 d1 d2 d\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
nor let the world de -- ceive me with his glo -- ry most un -- true,
un -- _ _  true,
let not, O Lord, O migh -- ty God, let not thy mor -- _ _  tal foe,
let not the fiend,
let not the fiend,
 with all _ _  his craft, 
 with all his craft, 
thy ser -- vant o -- ver -- throw:
But to re -- sist, 
but to re -- sist, 
give for -- ti -- tude, give pa -- ti -- ence to en -- _ dure,
give con -- stan -- cy that al -- ways thine 
I may per -- se -- _ _  ver sure,
I may per -- se --  _ _ _ _  ver sure,
per -- se --  _ ver sure,
per -- se --  ver sure,
I may per -- se -- _ _ _ _   ver sure,
per -- se --  ver sure.
}


% Local Variables:
% coding: utf-8
% End












% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c {
    r\longa d1 g1. bes2 a
    r4 a bes2 g d'2. e4 f2 d c bes a1
    r2 g bes g d'2. bes4 a2 g4 g2 fis8 e fis2 g1
    r2 c, g'2. g4 fis2 f1 g2. fis8 e fis2 g1 g2 g2. a4 bes1 g2 g^"A"
    r4 d es2 f g a bes1 a2
    r4 a bes1 c2 d es f1 e2 f c d2. a4 c2 f, f' d2. c4 a2 b\breve^"B"
    r2 g g bes2. a4 bes c d1
    r2 g, bes g d'1. bes2 a1
    r2 d es1. d2 c c bes^"C" f f d bes bes bes2. c4 d es f2 g d'1 f bes,2 bes g f1
    r2 g a4 b c1 b2 c1
    r2 bes es1. d1 c b2 c1^"D"
    r2 c c c c1
    r2 c f2. f4 c2 d c c d es d2. d4 c1 a2 c2. c4 bes1 d c2 d^"E" a d2. c4 bes2 a bes g d' d, g bes a1 d,2 a'2. g4 g1 fis2 g1
    r2 a bes g a2. a4 g1 f2 a2. g4 g1 fis2 g g c2. bes4 a g f es d2 a' g1
    r1 r2 a bes1 g2 c2. bes4 a g fis e fis2 g1
    r2 a bes1 g2 c2. bes4 a g fis2 a4 a2 g4 g1 fis2 g\breve \fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not sub -- due,
let flesh and blood thy ser -- vant not sub --  _ _ due,
O Lord my God, let flesh and _ _ blood thy ser -- vant not sub -- due,
nor let the world de -- ceive me,
nor let the world de -- ceive me 
with his glo -- ry most un -- true,
most un -- _ true,
let not, O _ _ _ Lord,
 O migh -- ty God, 
let not,
let not
thy mor -- tal foe,
let not the fiend with all his _ _ _ craft, 
his craft, 
let not the fiend with all _ _ his craft, 
thy ser -- vant o -- ver -- throw:
But to re -- sist, give for -- ti -- tude, 
But to re -- sist, give for -- ti -- tude, 
give pa -- ti -- ence to en -- dure,
give con -- stan -- cy that al -- ways thine,
that al -- ways thine 
I may per -- se -- ver sure,
I may per -- se -- ver sure,
I may per -- se -- ver sure,
per -- se -- _ _ _ _ _ _  ver sure,
I may per -- se -- _ _ _ _ _ ver sure,
I may per -- se --  ver _ _  sure,
I may per -- se -- ver sure.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\longa r\breve g1 d'1. es2 d\breve
  r1 r2 d es c g'2. a4 bes2 g f es d d g,1
  r1 g d'1. es2 d d c2. d4 es2 c g'2. g,4 bes2 c g1^"A"
  r2 d' g, c bes g d'1 g,2
  r4 g c2 bes es d g1 f d2 d c c d g d1 g,^"B"
  r2 g' g bes2. a4 g f g1 d2
  r4 d es2 c g'1
  r2 g, bes g d'1
  r2 g, c1. d2 es f bes,\breve^"C"
  r2 f' f d bes1
  r2 bes' bes f bes,1. c2 d4 e f1 e2 f f d2. d4 c2 c g'2. f4 es2 es bes1 c2 c g1
  r2^"D" c c c c1
  r1 f f2 f f d f2. f4 bes,2 g' bes2. bes4 f1
  r1 c2 g'2. g4 d2 es es d^"E" d bes'2. a4 g2 fis g es d1
  r2 g, d'2. c4 bes2 a bes g d'1
  r1 r\breve d1 es2 c d1. g,2 d'1
  r\breve r1 r2 d es1 c2 f2. es4 d c bes a g2 c1 c d2. d4 g,1 d' g2. f4 es d c1 c2 d d bes2. c4 d2 d g,\breve\fermata

  \endbar
}

bassuswordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not sub -- due,
sub -- due,
O Lord my God, let flesh and blood thy ser -- vant not sub -- due,
nor let the world de -- ceive me,
nor let the world de -- ceive me
with his glo -- ry most un -- _ true,
let not, O _ _ _ _ Lord, O migh -- ty God, 
O migh -- ty God, 
let not thy mor -- tal foe,
let not the fiend,
let not the fiend 
with all _ _  his craft, 
with all  his craft, 
thy ser -- vant o -- ver -- throw,
o -- ver -- throw:
But to re -- sist,
But to re -- sist,
 give for -- ti -- tude, 
 give for -- ti -- tude, 
give pa -- ti -- ence to en -- dure,
give con -- stan -- cy that al -- ways thine,
give con -- stan -- cy that al -- ways thine 
I may per -- se -- ver sure,
I may per -- se -- _ _ _ _ _  ver sure,
per -- se -- ver sure,
I may per -- se -- _ _  ver sure,
I may per -- se -- ver sure.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \clef "G_8"
  \relative c' {
    g1 d'1. es2 d1
    r2 a bes g d'2. e4 f1 d2 c1 bes2 a2. bes4 a2 g4 g2 fis8 e fis2 g es' d1 g,2 d'2. c8 bes c2 d a bes1. es2 d1
    r2 a bes g a2. bes4 c1 bes2 es2. d4 d1 c2 b1^"A"
    r2 a bes c d es f1 d g,2 bes2. g4 d'1 c4 bes c1
    r2 f es d2. a4 bes2 a1 g2^"B" d' d es d1
    r2 d d g fis
    r4 f g2 es d1 g,2 bes g g'1 fis2 g1
    r2 c, g'2. f4 es4. d8 c4 es d\breve^"C"
    r1 r2 f f d bes2. bes4 g2 a bes d1 c4 bes a2 a c2. c4 c1
    r2 d es1. d2 g, g'1 f2 es2. es4 d1
    r2^"D" e e e e1
    r2 e f2. f4 c1
    r2 f f f f
    r1 d2 f2. f4 c2 es1 es2 d1 g,2 g a1^"E"
    r1 r2 d1 g f2 es d d a d2. c4 d2 bes a1
    r2 d es c d2. d4 d1 bes2 c a f1 bes2 a1
    r2 d es1 c2 f2. es4 d c bes a g2 c2. bes4 a g f2 g\breve
    r1 r2 a bes1 a2 d2. c4 bes a bes2 g c2. bes4 a g f es d2 bes' a2. c4 b\breve\fermata

  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
altuswordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
thy ser -- vant not su -- _ _ bdue,
thy ser -- vant not su -- _ _ bdue,
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
su -- bdue,
nor let the world de -- ceive me,
the world de -- ceive _ _ me 
with his glo -- ry most un -- true,
let not, O Lord, 
let not, O Lord, 
O migh -- ty God, let not thy mor -- tal foe,
thy mor -- _ _ _ _ tal foe,
let not the fiend with all his craft, 
with all his craft, 
with all his craft, 
thy ser -- vant,
thy ser -- vant 
o -- ver -- throw:
But to re -- sist, 
give for -- ti -- tude, 
But to re -- sist, 
give pa -- ti -- ence to en -- dure,
to en -- dure,
give con -- stan -- cy that al -- ways thine,
that al -- ways thine 
I may per -- se -- ver sure,
I may per -- se -- ver sure,
I may per -- se -- _ _ _ _  _ ver sure,
per -- se -- _ ver sure,
I may per -- se -- ver  _ _ sure,
per -- se -- ver _ _ _ _  sure,
per -- se -- ver sure.
}

% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
\transpose c' d' {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
      >>
  <<
	\context Staff="2"
	{
\transpose c' d' {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsone}
      >>


<<	\context Staff="3"
	{
\transpose c' d' {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	  \addlyrics {\tenorwordsone}
	}

>>


<<	\context Staff="6"
	{
\transpose c' d' {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

